Salesforce Billing Spring ’19 Pre-Installation Instructions

Before you upgrade to Salesforce Billing Spring ’19, make sure that your org follows key compatibility requirements.

Where: This change applies to Salesforce Classic and Lightning Experience in all Salesforce Billing editions.

Who: You need to have Salesforce CPQ to install Salesforce Billing. Some subscriptions offer this package for an extra cost. For pricing, contact your Salesforce account executive.

How:
Important

Important

If you use Avalara for Salesforce Billing, do not upgrade to Salesforce Billing Spring ’19. The Avalara package isn’t compatible with any versions of Salesforce Billing Spring ’19. After Avalara addresses this issue, we’ll let you know when it’s OK to upgrade to Salesforce Billing Spring ’19.